/*
 * Global
 ****************************************************** */
html {
  -webkit-font-smoothing: antialiased;
  overflow-x:hidden !important;
}

body {
  font-family: 'PT Sans', Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4em;
  color: #333;
}

a {
  color: #000;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
  background-color: yellow;
}

/* For image rotations not to get pixelated */
img {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
  backface-visibility: hidden;
  transform: translateZ(0) scale(1.0, 1.0);

}


/*
 * Header
 ****************************************************** */


.logo {
  margin-top: 40px;
  margin-bottom: 60px;
  border: 0px solid red;
}

.logo .logo_img {
  border: 0px solid green;
} 

.logo img {
  width: 100%;
  height: 100%;
}

.logo_img a:hover {
  background-color: #FFF;
}

.lang_switch {
  border: 0px solid blue;
  text-align: center;
  min-height: 40px;
  padding-bottom: 0;
}

.lang_switch p {
  margin: 0;
  padding: 0;
  padding-top: 5px;
  border: 0px solid red;
  vertical-align: middle;
  line-height: 40px;
}


/*
 * Hero
 */

.hero {
  border: 0px solid red;
}

.hero .text {
  border: 0px solid green;
}

.hero .text h1 {
  border: 0px solid orange;
  font-weight: 700;
  font-size: 52px;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: -2px;
  margin-bottom: 0px;
  color: #000;
  line-height: 1em;
  margin-top: 0px;
}

.hero .text p {
  margin-top: 0px;
}

.hero .text p.and {
  color: #000;
}

.hero .text .core_features {

}

.hero .text ol {
  padding: 0 0 0 26px;
  margin: 0;
  list-style: none;
  display: block;
  overflow: hidden;
  margin-left: 20px;
  margin-top: 20px;
}

.hero .text ol li {
  float: left;
  position: relative;
  width: 200px;
  margin-bottom: 5px;
}

.hero .text ol li span {
  float: left;
  position: absolute;
  left: -26px;
  text-align: center;
  color: #fff;
  background-color: #333;
  line-height: 20px;
  width: 20px; height: 20px;
  border-radius: 10px;
  font-weight: 700;
}



/*
 * Scene
 ****************************************************** */


#scene {
  border: 0px solid blue;
  position: relative;
  height: 450px;
  width: 100%;
}

.layer {
}

/* Scene layers */

.layer1 {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
  transform: translate(-50%,-50%) rotate(-3deg);

}

.layer1 img {
  width: 192px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.layer2 {
  position: absolute;
  top: 62%;
  left: 62%;
  z-index: 90;
  opacity: 0.8;
  transform: rotate(4deg);
}

.layer2 img {
  width: 92px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.layer3 {
  position: absolute;
  top: 47%;
  left: 16%;
  z-index: 80;
  opacity: 0.9;
  transform: rotate(-3deg);
}

.layer3 img {
  width: 64px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

.layer4 {
  position: absolute;
  top: 20%;
  left: 65%;
  z-index: 80;
  opacity: 0.8;
  transform: rotate(1deg);
}

.layer4 img {
  width: 92px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

.layer5 {
  position: absolute;
  top: 18%;
  left: 45%;
  z-index: 80;
  opacity: 0.9;
  transform: rotate(3deg);
}

.layer5 img {
  width: 56px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

.layer6 { /* JPG */
  position: absolute;
  top: 65%;
  left: 21%;
  z-index: 90;
  opacity: 1;
  transform: rotate(1deg);
}

.layer6 img {
  width: 38px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

.layer7 { /* TIFF */
  position: absolute;
  top: 75%;
  left: 24%;
  z-index: 85;
  opacity: 1;
  transform: rotate(7deg);
}

.layer7 img {
  width: 38px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

.layer8 { /* PDF */
  position: absolute;
  top: 78%;
  left: 30%;
  z-index: 89;
  opacity: 0.8;
  transform: rotate(2deg);
  z-index: 75;
}

.layer8 img {
  width: 48px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

.layer9 { /* PNG */
  position: absolute;
  top: 72%;
  left: 34%;
  z-index: 90;
  opacity: 1;
  transform: rotate(-3deg);
}

.layer9 img {
  width: 32px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

.layer10 {
  position: absolute;
  top: 45%;
  left: 68%;
  z-index: 40;
  opacity: 0.9;
  transform: rotate(-1deg);
}

.layer10 img {
  width: 64px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

.layer11 {
  position: absolute;
  top: 20%;
  left: 15%;
  z-index: 40;
  opacity: 0.8;
  transform: rotate(4deg);
}

.layer11 img {
  width: 92px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}


.layer12 {
  position: absolute;
  top: 74%;
  left: 45%;
  z-index: 40;
  opacity: 0.8;
  transform: rotate(25deg);
}

.layer12 img {
  width: 56px;
}


.layer13 {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
  margin-left: -85px;
  margin-top: -125.5px;
  transform: translate(-50%,-50%) rotate(-3deg);
}

.layer13 img {
  width: 170px;
  height: 251px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border: 3px solid #000;
}

/*
 * Animations
 ****************************************************** */

 @keyframes bounceIn {
  0% {
    transform: scale(0.1);
    opacity: 0;
  }
  40% {
    transform: scale(1.2);
  }
  80% {
    transform: scale(1);
  }
  100% {
    opacity: 1; 
  }
}

@keyframes bounceInNoJump {
    0% {
    transform: scale(0.1);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}


 @keyframes opacity {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.animation_01 {
  animation-duration: 0.9s;
  animation-name: bounceIn;
}

.animation_01_slower {
  animation-duration: 0.4s;
  animation-name: bounceInNoJump;
}

.animation_01_slower2 {
  animation-duration: 0.6s;
  animation-name: bounceInNoJump;
}

.animation_01_slower3 {
  animation-duration: 0.8s;
  animation-name: bounceInNoJump;
}



/*
 * Buttons
 ****************************************************** */

.buttons {
  display: block;
  text-align: center;
  border: 0px solid orange;
  margin-top: 80px;
  margin-bottom: 60px;
}

.buttons a,
.call_to_action p a {
  background-color: #000;
  color: #FFF;
  padding: 15px 20px;
  border-radius: 5px;
  display: inline-block;
  width: 210px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  border: 2px solid #000;
  text-decoration: none;
  margin-bottom: 20px;
}

.buttons a:hover,
.call_to_action p a:hover {
  opacity: 0.7;
}

.buttons a.button-demo {
  margin-right: 40px;
}

.buttons a.button-github {
  background-color: #FFF;
  color: #000;
  border: 2px solid #000;
  line-height: 20px;
}

.buttons a.button-github img {
  background-color: #FFF;
  width: 20px;
  height: 20px;
  display: inline;
  margin-right: 10px;
}


/*
 * Screenshot example
 ****************************************************** */

#screenshot_example {
  margin-bottom: 60px;
}

#screenshot_example.container-fluid {
  background-color: #ececec;
  border: 0px solid green;
}

#screenshot_example .container {
  border: 0px solid blue;  
}

#screenshot_example .intro_text {
  text-align: center;
  margin: 40px 0;
}

#screenshot_example .intro_text p {
  color: #222;
  text-align: center;
  padding: 0px;
  margin: 0 auto;
  max-width: 400px;
}


#screenshot_example .screenshot_image img {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
 border-top: 1px solid #ccc;
 border-left: 1px solid #ccc;
 border-right: 1px solid #ccc;
 border-bottom: 0;
}



/*
 * Features 
 ****************************************************** */

.features {
  border: 0px solid red;
  text-align: center;
  margin-top: 30px;
}

.feature {
  border: 0px solid blue;
  margin-bottom: 60px;
  display: inline-block;
  float: none;
  text-align: left;
  vertical-align: top;
}


.features h2 {
  border: 0px solid blue;
  text-align: center;
  margin-bottom: 60px;
  font-weight: 700;
  font-size: 28px;
  color: #000;
  text-transform: uppercase;
  display: none;
}

.feature h3 {
  border: 0px solid yellow;
  font-size: 24px;
  font-weight: 700;
  color: #000;
}

.features p {
  font-size: 16px;
  line-height: 1.4em;
  color: #222;
}

.features p a {
  color: #111;
  text-decoration: underline;
}

.features p a:hover {
  text-decoration: none;
  background-color: yellow;
}

.feature .media-left {

}

.features .media img {
  padding: 0;
  margin: 0;
  margin-top: 20px;
  margin-right: 10px;
} 

.features .badge {
  background-color: #999;
  text-transform: uppercase;
}



/*
 * Call to Action 
 ****************************************************** */

.call_to_action {
  text-align: center;
  border: 0px solid red;
  margin: 80px 0;
}

.call_to_action .contact {
  border: 0px solid blue;
  display: inline-block;
  float: none;
}

.call_to_action .contact p {
  border: 0px solid green;
  text-align: center;
}

.call_to_action .contact p span {
  text-transform: uppercase;
  font-size: 12px;
  display: block;
  margin-bottom: 10px;
}

.call_to_action .contact p a {
  margin-bottom: 10px;
}



/*
 * Footer
 ****************************************************** */
footer {
  background-color: #000;
  padding: 60px 0px;
  color: #BBB;
}

footer a {
  color: #DFDFDF;
  text-decoration: none;
  font-weight: 400;
}

footer a:hover {
  color: #FFF;
  text-decoration: none;
  border-bottom: 1px solid #FFF;
}


footer .partners {
  text-align: center;
  border: 0px solid yellow;
}

footer .copyright_info {
  text-align: center;
  border: 0px solid red;

}

.partners .partners_list,
.copyright_info .info {
  border: 0px solid blue;
  display: inline-block;
  float: none;
  text-align: center;
  vertical-align: top;
}

.partners_list p {
  margin-bottom: 25px;
  padding: 0;
}

.partners_list p span,
.copyright_info p span {
  text-transform: uppercase;
  font-size: 12px;
}

.partners_list p span {
  line-height: 24px;
  vertical-align: top;
}

.partners_list p a,
.partners_list p a:visited,
.partners_list p a:active {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
}

.copyright_info p a {
  font-weight: 700;
}

.partners_list p a:hover,
.copyright_info p a:hover {
  background-color: #000;
  color: #FFF;
}





.copyright_info {
  margin-top: 30px;
}

.copyright_info .info.copyright {
  text-align: left;
}


.copyright_info .info.license {
  text-align: right;
}




/*
 * Media Queries
 ****************************************************** */

@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}


@media (max-width: 768px) {

  /* Logo */
  .logo {
    margin-bottom: 20px;
  }

  /* Lang switch */
  .lang_switch {
   }

   .lang_switch p {
    padding-top: 0px;
   }

   /* Scene */
   #scene {
    border: 0px solid red;
    height: 350px;
    margin-bottom: 40px;
   }

  /* Buttons */
  .buttons a.button-demo {
    margin-right: 0px;
  }

  /* Features */
  .feature {
    margin-bottom: 40px;
  }

  .feature .media-left {
    display: block;
    text-align: center;
  }

  .feature .media-left img {
    margin: 0;
  }

  .feature h3 {
    text-align: center;
  }


}



/*
 * Helpers
 ****************************************************** */

.hide {
  display: none !important;
}

.border_up {
  border: 1px solid red;
}




